arith START 0
    LDA x 
    ADD y 
    STA sum
    LDA x
    SUB y
    STA diff
    
    LDA x
    MUL y
    STA prod
    
    LDA x
    DIV y
    STA quot

    LDA y
    MUL quot
    STA mod
    LDA x
    SUB mod 
    STA mod
HALT J HALT
    END arith

x WORD 11
y WORD 5
sum RESW 1
diff RESW 1
prod RESW 1
quot RESW 1
mod RESW 1
